» Ubuntu » 软件包

Error

two or more packages specified (libini4j-java-doc lucid)